HOSTS:
  ubuntu-server-1404-x64:
    roles:
      - master
    platform: ubuntu-14.04-amd64
    box : puppetlabs/ubuntu-14.04-64-nocm
    box_url : https://vagrantcloud.com/puppetlabs/ubuntu-14.04-64-nocm
    hypervisor : vagrant
CONFIG:
  log_level   : debug
  type: git
